Abhinav=======configured=============Modders
[PROXY]
====================

EnableProxyLibrary=0

InitProxyFunctions=0

ProxyLibrary=0

====================
[GLOBAL]
====================

UseEffect=0

AlternativeDepth=1

AllowAntialias=1

BugFixMode=2

SkipShaderOptimization=0

EnableShaders_2_0=1

AdditionalConfigFile=0

QuadVertexBuffer=0

EnableShaders_3_0=1

====================
[EFFECT]
====================

EnableBloom=1

EnableOcclusion=1

EnableReflection=1

EnableMotionBlur=0

EnableWater=1

EnableShadow=1

DepthBias=178

EnableDepthOfField=1

====================
[INPUT]
====================

KeyUseEffect=123

KeyBloom=120

KeyOcclusion=121

KeyReflection=122

KeyCombination=16

KeyScreenshot=44

KeyShadow=119

KeyWater=118

KeyShowFPS=106

====================
[REFLECTION]
====================

ReflectionPower=5

ChromePower=5

UseCurrentFrameReflection=1

ReflectionQuality=1

ReflectionSourceSpecular=60

ReflectionSourceTFactor=60

UseAdditiveReflection=0

ReflectionDepthBias=100

UseLowResReflection=0

ReflectionSinglePass=0

UseEnvBump=0

EnvBumpAmount=50

EnvBumpOffset=50

ReflectionFlip=0

====================
[BLOOM]
====================

BloomPowerDay=10

BloomFadeTime=1000

BloomConstantDay=2

BloomQuality=1

BloomScreenLevelDay=50

BloomCurveDay=1

BloomPowerNight=11

BloomConstantNight=0

BloomCurveNight=-7

BloomScreenLevelNight=70

BloomAdaptationScreenLevel=70

BloomAdaptationMultiplier=100

BloomAllowOversaturation=0

BloomMaxLimit=100

====================
[SSAO]
====================

UseFilter=0

OcclusionQuality=0

FilterQuality=0

DarkeningLevel=10

BrighteningLevel=60

IlluminationLevel=15

AdditiveIlluminationLevel=30

UseAmbientOcclusion=0

UseIndirectLightning=False

UseIndirectLighting=1

FadeDistance=50

UseForAlphaTest=1

UseForAlphaBlend=1

====================
[COLORCORRECTION]
====================

DarkeningAmountDay=3

ScreenLevelDay=37

ScreenLevelNight=15

DarkeningAmountNight=0

GammaCurveDay=0

GammaCurveNight=4

ColorSaturationDay=0

ColorSaturationNight=0

UsePaletteTexture=0

====================
[WATER]
====================

UseWaterDeep=0

WaterDeepness=255

WaterQuality=1

====================
[SHADOW]
====================

ShadowFadeStart=180

ShadowFadeEnd=200

ShadowAmountDay=55

ShadowAmountNight=55

ShadowScreenLevelDay=55

ShadowScreenLevelNight=55

ShadowQuality=2

UseShadowFilter=1

FilterQuality=1

ShadowBlurRange=25


====================
[ENGINE]
====================

ForceAnisotropicFiltering=0

MaxAnisotropy=8

ForceDisplayRefreshRate=0

DisplayRefreshRateHz=60

====================
[MOTIONBLUR]
====================

MotionBlurQuality=1

MotionBlurVelocity=120

MotionBlurRotation=30

====================
[PERPIXELLIGHTING]
====================

SpecularColorMin=0

SpecularColorMax=100

SpecularColorMultiplier=100

SpecularGlossinessMin=0

SpecularGlossinessMax=100

SpecularGlossinessMultiplier=100

====================
[DEPTHOFFIELD]
====================

DOFQuality=2

DOFNumberOfPasses=1

DOFFocusRange=400

DOFBlurinessRange=1

====================
[PLUGIN]
====================

WeatherMod=0

====================
[PROXY]
====================

EnableProxyLibrary=0

InitProxyFunctions=1

---------------------------
by Dj_Atomica
Skype atomica_yo